Subject: Re: bug#16415: 24.3.50; Handle contiguous links correctly in shr

From: Eli Zaretskii <[email-masked]>
Date: Sat, 26 Dec 2015 14:12:18 +0200

> From: Ivan Shmakov <[email-masked]>
> Date: Sat, 26 Dec 2015 11:10:39 +0000
> 
> >>>>> Lars Ingebrigtsen <[email-masked]> writes:
> >>>>> Lars Magne Ingebrigtsen <[email-masked]> writes:
> >>>>> [email-masked] writes:
> >>>>> Lars Ingebrigtsen <[email-masked]> writes:
> 
>  >>>> The patch looks good, but it's big enough that the FSF needs a
>  >>>> copyright assignment, I think.  Do you have one of those on file?
> 
>  >>> Yes, but I'm waiting for a disclaimer from my new employer.  Should
>  >>> have it soon.
> 
>  >> Was there any progress on this?
> 
>  > More information was requested, but no response was given within a
>  > few months, so I'm closing this bug report.  If the problem still
>  > exists, please reopen this bug report.
> 
> 	I can confirm that the issue still exists as of 1dcf9a5d2a72
> 	(2015-12-22 17:02:30 UTC.)  Check the HTML MIMEd; for instance,
> 	when issued at BOB, shr-next-link correctly moves the point to
> 	‘f’.  When issued one more time from here, it reports “No next
> 	link” (although there is.)

Nathan still doesn't have assignment on file, though, and he's already
exhausted the amount of contributions we can accept without legal
paperwork.  So we cannot use his patch, unfortunately.